.page-login-v3:before {
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    content: "";
    background: #3e8ef7;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background-image: linear-gradient(to bottom, #3e8ef7 0%, #0b69e3 100%);
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYThlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNTcxYjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background-repeat: repeat-x;
    background-position: center top;
    background-size: cover;
}

.page-login-v3 .panel {
    margin-bottom: 45px;
    background: #fff;
    border-radius: .286rem;
    height: 100%
}

    .page-login-v3 .panel .panel-body {
        padding: 50px 40px 40px;
        height: 100%;
    }

    .page-login-v3 .panel .brand-text {
        margin-top: 8px;
        background-image: url(../images/lancer-claims-system.png)
    }

.page-login-v3 form {
    margin: 45px 0 30px;
}

    .page-login-v3 form a {
        margin-left: 20px;
    }

    .page-login-v3 form .form-material.floating + .page-login-v3 form .form-material.floating {
        margin-top: 30px;
    }

    .page-login-v3 form .form-material label {
        font-weight: 300;
        color: #a3afb7;
    }

@media (max-width: 479px) {
    .page-login-v3 .page-content {
        padding: 30px 20px;
    }

    .page-login-v3 .panel {
        width: auto;
        padding: 10px;
    }

        .page-login-v3 .panel .panel-body {
            padding: 35px 25px;
        }
}

.login-image {
    background: transparent url(../../../Resources/assets/images/login-image.png) 0% 0% no-repeat padding-box;
    width: 814px;
    height: 1080px;
}

.login-text {
    margin: 190.87px 351.2px 281px 325px
}

.page-login-v3 .page-content {
    height: 100%;
}

    .page-login-v3 .page-content .row {
        height: 100%;
    }

.page-login-v3 .panel .sign-in {
    margin-top: 72px;
}

.page-login-v3 .panel .sign-in /*.sign-in-big*/ {
    font-size: 28px;
}

.page-login-v3 .panel .sign-in /*.sign-in-small */ {
    font-size: 16px;
}

.page-login-v3 .panel button#sign-in {
    width: 398px;
    border-radius: 4px;
}

#Username {
    margin-top: 74px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #82909F;
    border-radius: 4px;
    opacity: 1;
}

#Password, #retype-password {
    margin-top: 23px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #82909F;
    border-radius: 4px;
    opacity: 1;
    padding-left: 14px;
}

input#RememberMe {
    background: #002E62 0% 0% no-repeat padding-box;
    opacity: 1;
}

label[for=RememberMe] {
    text-align: left;
    font: normal normal normal 16px/21px Roboto;
    letter-spacing: 0px;
    color: #001329;
    text-transform: capitalize;
    opacity: 1;
}

.login-page-container {
    height: 1080px;
    width: 1920px
}

.login-text-container {
    width: 1106px;
}

.lancer-img {
    width: 429.8px;
    height: 40.13px;
}

.sign-in-big {
    margin-top: 72px;
    text-align: left;
    font: normal normal normal 28px/37px Roboto;
    letter-spacing: 0px;
    color: #001329;
    opacity: 1;
}

.sign-in-small {
    margin-top: 16px;
    text-align: left;
    font: normal normal normal 16px/21px Roboto;
    letter-spacing: 0px;
    color: #001329;
    opacity: 1;
}

.remember-me-container {
    margin-top: 23px;
}

.sign-in-text {
    text-align: center;
    font: normal normal 500 18px/24px Roboto;
    letter-spacing: 0px;
    color: #FFFFFFE0;
    text-transform: uppercase;
    opacity: 1;
}

.forgot-password {
    margin-top: 38px;
    margin-left: 130px;
    text-align: left;
    font: normal normal normal 16px/21px Roboto;
    letter-spacing: 0px;
    opacity: 1;
}

    .forgot-password a {
        color: #001329;
    }

.page {
    overflow: hidden;
}

.checkbox-lg label::before, .checkbox-lg label::after {
    display:none;
}
